* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --background-color: #fff6ea;
  --main-paige: #fbf6f3;
  --primary-color: #c3cfa0;
  --secondary-color: #da9461;
}

body {
  font-family: playfair;
  text-decoration: none;
  background: var(--background-color);
}
